const host = "http://43.241.63.15";
const port = "3010";
const apiUrl = "http://watch.mobio360.com";
// const host = "http://43.";
// const port = "3009";
export const Url = 'http://43.241.63.15:3010';
export const BASE_API_URL =  `http://watch.mobio360.com/api`;
//export const BASE_API_URL =  `${host}:${port}/api`;
export const BASE_URL =  'http://43.241.63.15:3010/';
// export const BASE_API_URL =  `${apiUrl}/api`;
// export const BASE_URL =  `${apiUrl}/`;
